DEFMT-C(1)

NAME
defmt-c, defmt-sh - a sample ispell deformatter for C, C++, and shell sources

SYNOPSIS
ispell -F defmt-c [ispell_options]
ispell -F defmt-sh [ispell_options]

DESCRIPTION
The defmt-c and defmt-sh programs are sample deformatter provided primarily to show how to write filters for use with ispell(1)'s -F switch. They allow ispell(1) to be used to check C and C++ programs as well as shell scripts (and any other languages that use # for comments and both quote styles for strings).

SEE ALSO
ispell(1)

AUTHOR
Geoff Kuennin <geoff@cs.hmc.edu>

This manual page was written by Robert Luberda <robert@debian.org> (based on deformatters/README file from the ispell source package) for the Debian project (and may be used by others).